@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Thin") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Extralight") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Light") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Regular") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Medium") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Semibold") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Bold") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Extrabold") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-ThinItalic") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-ExtralightItalic") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-LightItalic") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-Italic") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-MediumItalic") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-SemiboldItalic") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-BoldItalic") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Vale Sans";
  src: url("ValeSans-ExtraboldItalic") format("woff");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

